/* Only use  #nnn, #nnnnnn, rgb(), rgba(), hsl(), hsla(), color(). Mui not support other farmates */
$primary_color:#353893;
$secondary_color: #fff ;

// bg and text colors
$background_color: #F5F5F5;
$text_color: #000000;

// semantic colors
$success_color: #00B913;
$error_color:#BD0000;
$warning_color:#B99000;
$info_color: #17a2b8;
$link_color: rgba(36, 32, 209, 1);

// media quary
$phone:600px;
$tablet: 768px;
$desktop: 1024px;

// Export variables
:export {
  primary: $primary_color;
  secondary: $secondary_color;

  success:$success_color;
  error:$error_color;
  warning:$warning_color;
  info:$info_color;
  link_color:$link_color;
}